content.sync_york_live_tweets:
  title: 'Live Tweets API credentials'
  description: 'Add Consumer API keys and Access tokens'
  route_name: content.york_live_tweets
  parent: system.admin_config_system
